You are here

How do I know if my opsview version includes the rest api?

1 post / 0 new
AvaOrange
AvaOrange's picture
How do I know if my opsview version includes the rest api?

My Opsview version is 20120308. It isn't even the same format as all the versions I see mentioned in the forums. That is from the help -> about opsview page. My question is, does that version include the rest api? I tried to access /rest and /rest/login without success. If it does contain the api I'll troubleshoot apache but want to avoid if it doesn't. Thanks!